Version: media-libs/libdv 1.0.0-r3:0

Depends On: dev-libs/popt abi_x86_32? ( !<=app-emulation/emul-linux-x86-medialibs-20130224-r12 !app-emulation/emul-linux-x86-medialibs[-abi_x86_32(-)] ) virtual/pkgconfig >=app-portage/elt-patches-20170317 >=app-portage/elt-patches-20170422

USE Flags:static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32 abi_ppc_32 abi_ppc_64 abi_s390_32 abi_s390_64

Version: media-libs/libdv 1.0.0-r2:0

Depends On: dev-libs/popt sdl? ( >=media-libs/libsdl-1.2.5 ) xv? ( x11-libs/libXv ) virtual/pkgconfig >=app-portage/elt-patches-20170317 >=app-portage/elt-patches-20170422

USE Flags:debug sdl static-libs xv

1.0.0-r21.0.0-r3
"alpha amd64 arm hppa ia64 ~mips ppc ppc64 sparc x86 ~amd64-fbsd ~x86-fbsd""alpha amd64 arm ~arm64 hppa ia64 ~mips ppc ppc64 sparc x86 ~amd64-fbsd ~x86-fbsd"
comments powered by Disqus